<div class="hero {{ .Get "class" }} is-bold">
  <div class="hero-body">
    <div class="container">
      <h1  class="title">{{ .Get "title" }}</h1>
      <p class="subtitle">{{ .Inner }}</p>
    </div>
  </div>
</div>
